13 -> 14

Could a gmod addon made for gmod 13 crash gmod 14? When I mean crash, I mean close, not just lua errors.

Sorry If this is in the wrong forum, I didn’t think any other forum would work.


(User was banned for this post ("Crap thread" - NiandraLades))

There’s a gmod 14 now?

Its possible but fairly rare, what addon is it?

edit: plus the gmod were on is still gmod 13, its a version number not the year it was made like most people seem to think